Page MenuHomePhabricator

Define positive reinforcement community strategy
Closed, ResolvedPublic

Description

User story:

As the Growth team, I want many wikis and diverse opinions involved in the brainstorming, ideation, and planning of Growth features, because that will lead to a better product / feature.

As the Growth team PM, I want to be sure we are connecting with communities as we develop, iterate, and scale our features, because this can help ensure our features are accepted and utilized by more wikis.

As the Growth team, I want to have a clear strategy regarding the deployment of the different features, and how the different community-types will be involved.

Background:

The Growth team's Positive Reinforcement project includes three subprojects:

  1. Improvements to the impact module
  2. Strategies for leveling up newcomers
  3. Strategies to increase positive reinforcement / personalized praise shared with newcomers.

Read more about the Positive Reinforcement project on mediawiki.

Acceptance Criteria:
  • Document a communication strategy for Positive Reinforcement: include communication tasks for CRS, Ambassadors, Growth PM, and others as necessary.
  • Review communication strategy with Growth PM
  • Share with Growth team (Feb 14)
  • Execute communication strategy (break down tasks into further subtasks as needed)

Event Timeline

Trizek-WMF raised the priority of this task from Medium to High.Nov 14 2022, 6:21 PM
Trizek-WMF renamed this task from Positive reinforcement communication to Positive reinforcement community strategy.Jan 17 2023, 3:32 PM
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF renamed this task from Positive reinforcement community strategy to Define positive reinforcement community strategy.Feb 21 2023, 4:31 PM
Trizek-WMF closed this task as Resolved.
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF updated the task description. (Show Details)

The strategy has been defined and is now applied through T328349: [EPIC] Positive reinforcement community communication, Jan-Apr 2023.